{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:12Z"
    },
    "lastModificationSignature": "10cc41ce03aca084f6207d8502bb1f4feea1698d7d54d3193dad4e75dc4f93e3"
  }
}